# Google Drive — File Storage API: gotchas

> Canonical URL: https://developers.apideck.com/apis/file-storage/google-drive/gotchas

## GET /file-storage/files

Google drive does not provide `previous` cursor information, so the cursors for the previous pages will be empty.
## GET /file-storage/drives

Google drive does not provide `previous` cursor information, so the cursors for the previous pages will be empty.
## GET /file-storage/drives

Google Drive does not expose a total record count in list responses. `meta.total_count` will not appear.


[API reference](https://developers.apideck.com/apis/file-storage/reference.md) · [Coverage matrix](https://developers.apideck.com/apis/file-storage/coverage)
